

@media(min-width:768px){
	
}

.txt-bg-counter-block .number .counter-value{
	line-height:1.1;
	font-family:var(--font-1);
	font-weight:600;
	position:relative;
}


.txt-bg-counter-block .number{
	position:relative;
}

.txt-bg-counter-block .number:before{
	content:url(../../img/podkreslenie-liczb.svg);
	width:12rem;
	height:0.7rem;
	position:absolute;
	bottom:0.3rem;
	left:50%;
	transform:translate(-50%,0);
}


@media(max-width:767px){
	.txt-bg-counter-block .number .counter-value{
		font-size:4rem;
	}
}

@media(min-width:768px){
	.txt-bg-counter-block .number .counter-value{
		font-size:3.5rem;
	}
}

.txt-bg-counter-block .symbol-mini{
	font-size:1.6rem;
	
}
